#divContainerCartaoProdutosAleatorios{
   gap:15px;
   flex-wrap: wrap;
}

.divCartaoProdutosAleatorios{
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   flex-grow: 1;

   cursor: pointer;
   width: auto;
   min-width: 160px;
   max-width: 160px;
}

.divCartaoProdutosAleatorios > .divImgCartao{
   height: 70%;
}

.divCartaoProdutosAleatorios > .divImgCartao > img{
   width: 100%;
   height: 100%;
   border-radius: 5px;
}

.divCartaoProdutosAleatorios .divDescricaoCartao{
   align-items: flex-start;
   margin-top: 5px;
}

.divCartaoProdutosAleatorios .nomeProduto{
   font-size: 10pt;
   color: #4A9AA8;
}

.divCartaoProdutosAleatorios .preco{
   font-size: 12pt;
   color: #cc3333;
}